Почему назад во времени снимки появляются, чтобы быть таким большим?

Я просто подкрепил содержание моего раздела на внешний жесткий диск, используя во времени. Я просмотрел резервное копирование содержимого на внешнем диске и по свойствам он показал мне размер 9.6 ГБ.

Как я читал, что в следующие снимки я создаю, назад во времени не резервного копирования все, но создает жесткие ссылки для пожилых содержание и сохраняет новую содержание, я хотел проверить его. Поэтому я скопировал два небольших файлов в мой дом перегородки и побежал 'сделать снимок' снова.

Операция завершена в течение одной минуты - сначала он проверил предыдущего снимка, оценил изменения, обнаружены два новых файлов и синхронизировать их. После этого, когда я просмотрел содержимое резервной копии, я был удивлен, чтобы увидеть новые и старые резервные взяв 9.6 ГБ каждый.

Разве это не пустая трата пространства на жестком диске? Или я что-то неправильно интерпретировать?

+236
Victoria Stuart 20 нояб. 2016 г., 4:06:23
28 ответов

Этот Исправлена проблема для меня (см. http://ubuntuforums.org/showthread.php?p=11563464):

Создать файл (например, 98menuproxy ) в /etc/Х11/xsession теперь.папка D с линией:

экспорт UBUNTU_MENUPROXY=

Следующем входе в GUI, acroreader меню должен быть виден на само окно программы.

+868
Christian Macht 03 февр. '09 в 4:24

По умолчанию опции “шифровать мою домашнюю папку” опция во время инсталляции будет шифровать своп пространстве1, а также - по крайней мере в Ubuntu 10.04 и более новых (Я не знаю, когда это было реализовано, так это вполне могло быть и раньше).

Технически, он использует ecryptfs-настройка-поменять программу обмена шифрования. Вы можете использовать этот инструмент, если вы хотите зашифровать ваши пространства подкачки после установки.

1: это касается как поменять разделы и обмена файлов может быть настроен.

+866
Captainnemo911 23 апр. 2013 г., 10:03:13
Другие ответы

Связанные вопросы


Похожие вопросы

Если кто-то создал приложение, которое использует показатели применения, которые лихо поддерживается на нескольких рабочих столах Linux, принесет ли это пользу их на Windows или Мак ОС?

+792
Mansoor ul Haq 26 февр. 2012 г., 8:40:15

возможно ли в Ubuntu онейроидного выбрать, если окно приложения будет "активным экраном" или нет, когда он будет запущен? давным-давно, я использовал Debian и я мог выбрать не (т. е. каждое новое приложение запускается откроет в окно, в котором будет приятно ждать, пока я нажмите на нее, чтобы быть на экране....) Я бы посмотрел на тот же для Ubuntu онейроидного но я не могу найти этот параметр....

Действительно моя проблема: я работаю (а looooooooooot!) с программой MATLAB, которая откроет совершенно новые графические окна после запуска. и я хотел бы быть в состоянии использовать свой ноутбук во время работы этой программы, а для этого мне нужны окна, чтобы не быть активным на экране и мешает мне, используя мой ноутбук....

любая помощь будет приветствоваться!! спасибо! Люсиль

Редактировать: к сожалению английский не мой родной язык...

@Джо-Эрленд Schinstad: активное на экране я имел в виду "открыть в фокусе" Мне нужен графический окна из MATLAB для открытия (так что я могу сохранить графикой), но не появляются на экране, в верхней части окна я использую в этот момент, а то мешает мне использовать свой ноутбук в то время как ПГ работает.... (надеюсь, что это яснее....)

@yossile: я не выяснить, как комментировать ваш пост так:

Спасибо за очень четкий ответ, но.... я все еще не могу заставить его работать... я следовал шаг инструкция за шагом, но если я запустить программу MATLAB и затем использовать например Mozilla Firefox, то графические окна еще открыты на верхней части окна Firefox, не давая мне использовать его.

за подробностями: я добавил следующее значение в фокус предотвратить окно (спасибо кнопку Grab): & класс=ком-английский утиль-PostVMInit я тоже пробовал & имя=солнце-авт-Х11-XFramePeer & название=MATLAB версии R2011b (и я попробовал с типом окна, роль и ID, но для тех, Я не могу взять автоматически значение с кнопку Grab)

Так что если у вас есть другие предложения, буду очень благодарна услышать это :-) (большое спасибо в любом случае)

+738
vc7 26 июн. 2017 г., 3:48:38

Возможно, вы захотите выбрать вариант и отпустить ее на некоторое время. Я знаю, что у вас быстрое соединение, но это может быть, что он работает по сделке, синхронизацию все папки, прежде чем вы увидите изменение статуса.

Также, попробуйте обновить страницу или выйти и вернуться, чтобы увидеть, если состояние изменилось?

Если после обновления и время ожидания ничего не происходит, перейдите в Ubuntu поддержка: https://one.ubuntu.com/help/contact/

Я недавно купил песню, которая не попала в мое облако... так что сие происходит, похоже.

+701
Elizabeth Uys Shalom 16 июн. 2018 г., 11:31:28

Беспроводной-N от Intel-это хорошо и вне коробки (по крайней мере мой мини-PCI-экспресс) Intel также имеют хорошую репутацию для водителей (в основном) в Linux.

+682
user15783 26 сент. 2016 г., 12:15:52

СШ (и SCP, SFTP клиент) может быть очень интенсивной нагрузке. Проверить, сколько процессора используется любой клиент или сервер. Если они близко к 100%, это, вероятно, основным источником узкое место.

Вы можете попробовать с помощью FTP или rsync, чтобы сравнить результаты, которые не используют шифрование для передачи файлов.

+650
iSpain17 15 нояб. 2013 г., 21:55:18

У меня был тот же вопрос. Было возился с эту команду немного и скачал какие-то обновления, потом после перезагрузки Юнити 3Д уже не работал. Отсутствует пусковой и панели.

единство --сброс не помогло и мне пришлось использовать Ubuntu 2Д (этот вариант был исключен начиная с Ubuntu 12.10).

Благодаря вашей ссылке, я нашел единство-панели-услуги в каталоге/usr/lib в/единстве/единство-панели-услуги. Я использовал команду dpkg-запрос -л Юнити-сервис после поиска название пакета на странице вы связаны. Что дает вам положение все его содержимое.

Я потом побежала в/usr/lib в/единстве/единство-панели-служба при входе в 2D. Я не ожидал, что это сработает, а это не так. Он завершается с фатальной ошибкой, заявив, что не может зарегистрироваться. Не удивительно, что уже есть группа, я думаю. Однако, после неудачного старта в 2D, я вдруг снова войдите в 3D и все возвращается на круги своя. Надеюсь, что работает для вас тоже.

Если у вас нет каталога/usr/lib в/единстве/единство-панель-службы, то я бы попробовать удалить и повторно установить единство-пакет услуг, который предусматривает, что исполняемый.

+626
alma4rebi 1 окт. 2012 г., 5:24:26

Я второй, что нет никакого плана, чтобы сделать новое connman-меню сети по умолчанию для Нэтти.

+521
regi abdu 5 сент. 2012 г., 0:53:41

Если у вас есть доступ к ОС Ubuntu установить с подключением к интернету и той же версии как у тебя, можно бежать (при условии, что у вас есть права администратора) следующую команду:

apt-получить установку -д'гном-Шелл

Это будет скачать, без установки, все необходимые пакеты.

Вы также можете запустить:

АПТ-кэша зависит только гном-Шелл

Эта команда дает вам список зависимостей для гном-Шелл:

гном-Шелл
 Зависит: gir1.2-АТК-1.0
 Зависит: gir1.2-местн-1.0
 Зависит: gir1.2-cogl-1.0
 Зависит: gir1.2-Люди-0.6
 Зависит: gir1.2-freedesktop
 Зависит: gir1.2-gdkpixbuf-2.0
 Зависит: gir1.2-гы-1.0
 Зависит: gir1.2-Глиб-2.0
 Зависит: gir1.2-gmenu-3.0
 Зависит: gir1.2-ГТК-3.0
 Зависит: gir1.2-в JSON-1.0
 Зависит: gir1.2-муттер-3.0
 Зависит: gir1.2-через NetworkManager-1.0
 Зависит: gir1.2-панго-1.0
 Зависит: gir1.2-суп-2.4
 Зависит: gir1.2-telepathyglib-0.12
 Зависит: gir1.2-telepathylogger-0.2
 Зависит: gjs
 Зависит: в GNOME-Bluetooth и
 Зависит: libatk1.0-0
 Зависит от: пакетов libc6
 Зависит: libcairo2
 Зависит: libcanberra0
 Зависит: libclutter-1.0-0
 Зависит: libcogl5
 Зависит: libcroco3
 Зависит: libdbus-Глеб-1-2
 Зависит: libecal1.2-10
 Зависит: libedataserver1.2-15
 Зависит: libedataserverui-3.0-1
 Зависит: libfolks25
 Зависит: libgconf2-4
 Зависит: libgdk-pixbuf2.0-0
 Зависит: libgee2
 Зависит: libgirepository-1.0-1
 Зависит: libgjs0c
 |Зависит: libgl1-Mesa в-ГБО
 Зависит: <libgl1>
libgl1-Mesa в-ГБО
libgl1-Mesa в-swx11
 Зависит: libglib2.0-0
 Зависит основной набор рабочих столов-3-2
 Зависит основной набор keyring0
 Зависит основной набор-меню-3-0
 Зависит: libgstreamer0.10-0
 Зависит: libgtk-3-0
 Зависит: libical0
 Зависит: позволяет использовать-Глеб-1.0-0
 Зависит: libmozjs185-1.0
 Зависит: libmutter0
 Зависит: libnm-glib4
 Зависит: libnm-util2
 Зависит: libpango1.0-0
 Зависит: libpolkit-агента-1-0
 Зависит: libpolkit-код-1-0
 Зависит: libpulse-mainloop-glib0
 Зависит: libpulse0
 Зависит: libstartup-notification0
 Зависит: libtelepathy-glib0
 Зависит: libtelepathy-logger2
 Зависит: libx11-6
 Зависит: libxfixes3
 Зависит: библиотеки libxml2
 |Зависит: интерфейсом dconf-gsettings-бэкэнда
 Зависит: <gsettings-бэкенд>
интерфейсом dconf-gsettings-бэкэнда
 Зависит: gconf2
 Зависит: Касабланка
 Зависит: чашки-ПК-помощник
 Зависит: гном-настройки-демон
 Зависит: gsettings-Desktop в-схемы
 Зависит: гном-значок-тема-символическое
 Зависит: гном-значок-тема-полный
 Зависит: gir1.2-accountsservice-1.0
 Зависит: gir1.2-переименовать-2.0
 Зависит: gir1.2-gkbd-3.0
 Зависит: gir1.2-gnomebluetooth-1.0
 Зависит: gir1.2-с помощью polkit-1.0
 Зависит: gir1.2-upowerglib-1.0
 Зависит: питон
 Зависит: ПКГ-конфиг
ПКГ-конфиг:для i386
 Зависит: Меса-утилиты
 Рекомендует: гном-центр управления
 Рекомендует: документация-руководство пользователя
 Рекомендует: гном-темы-стандартные
 Рекомендует: гном-сессии-резервный
 Перерывы: гном-центр управления
 Перерывы: гном-контроль-центра:для i386
 Конфликты: гном-Шелл:для i386
+509
Nosh118 26 окт. 2012 г., 11:40:12

В дополнение к использованию хозяев.allow и hosts.отрицать, можно использовать межсетевые экраны. "НПВ" устанавливается по умолчанию в Ubuntu. Вы включите его с

судо НПВ включить

а затем ограничить SSH подключение с

судо сооружения позволяют из 192.168.1.0/24 в любое приложение пакета OpenSSH

Что должен делать это. Я считаю, что применение поджигатель позволит конфигурации GUI из НПВ, а также.

+478
Willem van Rooyen 19 нояб. 2015 г., 7:10:18

Есть ли автоматический способ SSH на машину, загрузился с лайв CD?

У меня есть удаленный сервер с Проблемы с HDD и провайдера заблокировали мне машину с загрузочного диска.

Я могу SSH к машине (к счастью, имеет тот же IP), но я не могу зарегистрироваться потому что у меня нет пароля.

Как я могу решить эту проблему?

Если это невозможно, как я могу найти или настроить компакт-диска или USB-флешки, что позволит мне сделать это.

+461
David Braun 16 авг. 2015 г., 12:25:33

Ссылка на оригинальное обсуждение на Launchpad

В основном за несколько недель беспроводной не работает должным образом. Я мог видеть беспроводные сети, но не подключается к ним. Спросил запуска о том, как помочь, и когда я сделал то, что они сказали, это только моя проблема хуже, теперь я не могу видеть любые беспроводные сети.

Ссылка на вновь открыт вопрос. То же самое как оригинал я только что создал новый вопрос с той же вещи, чтобы новые люди могли видеть его.

*-сеть
 описание: беспроводной интерфейс
 продукт: Pro/беспроводной 3945ABG [Голан] сетевое подключение
 поставщик: корпорация Intel
 физический идентификатор: 0
 автобусная информация: [email protected]:02:00.0
 логические название: как wlan0
 версия: 02
 серийный: 00:1С:БФ:А4:ае:11
 ширина: 32 бита
 часы: 33мгц
 возможности: ПМ МСИ разъем pciexpress bus_master cap_list Ethernet на физический беспроводной
 конфигурация: эфир=драйвер да=iwl3945 driverversion=2.6.35-28-generic и прошивки=задержки 15.32.2.9=ссылка 0=Нет мультикаст=да беспроводные=стандарт IEEE 802.11 АБГ
 ресурсы: IRQ номер:45 память:f8100000-f8100fff
0: phy0: беспроводная сеть
 Мягкая блокировка: нет
 Жесткая блокировка: нет
1: hci0: Bluetooth с
 Мягкая блокировка: нет
 Жесткая блокировка: нет
+453
user63206 26 нояб. 2014 г., 21:29:45

Попробуйте загрузить правильные драйверы ОС UNIX для этой беспроводной карты. У меня похожая проблема с моим Atheros беспроводные карты в записной книжке, которая также имеет проблемы на Windows -- он может сканировать но не могу подключиться даже к открытой беспроводной сети.
Попробуйте загрузить драйверы и запустив корень судо терминал, чтобы установить их. Посмотри на сайте производителя ноутбука, если нет, попробуйте поиск Google для UNIX или драйверы Linux для этой карты. Если все остальное терпит неудачу, попробовать назначить IP-адрес из внешнего маршрутизатора DHCP пул, и добавление шлюза по умолчанию вручную, а затем посмотреть, если вы можете подключиться оттуда.

+430
Cliare Sun 19 мар. 2012 г., 2:21:50

Я хотел бы

  • иметь последнюю стабильную (2.8) стек моно (моно, Лунный свет с плагин для Firefox, MonoDevelop выступает, Monodoc, и т. д.) В Ubuntu 10.10
  • нет никаких остатков старой моно 2.6, который доступен в Ubuntu РЕПО,
  • вам все моно-в зависимости от того, удовлетворены пакетов (я боюсь, что они будут жаловаться, если не установить моно 2.6 из упаковок и установить вручную моно 2.8, а)

Как я могу добиться этого?

+410
Ayonix 9 авг. 2018 г., 8:15:12

В окне клавиатуры, на вкладке "ярлыки", выбрать строку, которая говорит домашнюю папку и нажмите Enter. Затем введите сочетание клавиш: Win+е

enter image description here

+402
zadj 23 сент. 2014 г., 11:46:45

у меня кубунту сегодня после обновления мюонных менеджер пакетов застрял на 64%, так что я его закрывает. и после этого когда я пытаюсь обновить или переустановить или установить программное обеспечение яслях застряли. так как я могу переустановить мюонных яслях пакет из терминала??

я стараюсь

суда apt-получить установку мюонного

и я вам это понятный мессидж

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
мюон-это уже новейшая версия.
Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих:
Следующие пакеты имеют неудовлетворенные зависимости:
 libopencv-dev так : зависит: libopencv-ядро-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-мл-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-imgproc-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-видео-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-objdetect-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-ГПУ-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-highgui-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-calib3d-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-фланна-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-features2d-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-наследие-Дев (= 2.3.1-4ppa1), но он не будет установлен
 Зависит: libopencv-ВНО-Дев (= 2.3.1-4ppa1), но он не будет установлен
Е: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -установить Ф' без упаковки (или указать решения).

так что же делать, мне нужно переустановить его, потому что он не работает

~$ судо команды dpkg --настроить -в

с dpkg: проблемы зависимостей предотвратить конфигурации libopencv-dev так:
 libopencv-dev, которая зависит от libopencv-ядро-Дэв (= 2.3.1-4ppa1); однако:
 Пакет libopencv-ядро-dev не установлен.
 libopencv-dev, которая зависит от libopencv-мл-Дэв (= 2.3.1-4ppa1); однако:
 Libopencv-мл-dev пакет не установлен.
 libopencv-dev, которая зависит от libopencv-imgproc-Дэв (= 2.3.1-4ppa1); однако:
 Libopencv-imgproc-dev пакет не установлен.
 libopencv-dev, которая зависит от libopencv-видео-Дэв (= 2.3.1-4ppa1); однако:
 Пакет libopencv-видео-dev не установлен.
 libopencv-dev, которая зависит от libopencv-objdetect-Дэв (= 2.3.1-4ppa1); однако:
 Libopencv-objdetect-dev пакет не установлен.
 libopencv-dev, которая зависит от libopencv-ГПУ-Дэв (= 2.3.1-4ppa1); однако:
 Libopencv-ГПУ-dev пакет не установлен.
 libopencv-dev, которая зависит от libopencv-highgui-Дэв (= 2.3.1-4ppa1); однако:
 Пакет libopencv-highgui-dev не установлен.
 libopencv-dev, которая зависит от libopencv-calib3d-Дэв (= 2.3.1-4ppa1); однако:
 Libopencv-calib3d-dev пакет не установлен.
 libopencv-dev, которая зависит от libopencv-фланна-Дэв (= 2.3.1-4ppa1); однако:
 Пакет libopencv-фланна-dev не установлен.
 libopencv-dev, которая зависит от libopencv-features2d-Дэв (= 2.3.1-4ppa1); однако:
 Пакет libopencv-features2d-dev не установлен.
 libopencv-dev, которая зависит от libopencv-наследие-Дэв (= 2.3.1-4ppa1); однако:
 Пакет libopencv-наследие-dev не установлен.
 libopencv-dev, которая зависит от libopencv-ВНО-Дэв (= 2.3.1-4ppa1); однако:
 Libopencv-ВНО-dev пакет не установлен.
с dpkg: ошибка при обработке libopencv-dev и (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
libopencv-dev и

судо apt-получить установку -Ф
судо команды dpkg --настроить -а

и все равно та же проблема... и я думаю эта проблема из-за обновления кубунту сегодня

+376
Alme Largado 1 мар. 2015 г., 17:28:29

Вы пробовали просто работает

судо нвидиа-до конца

случайно?

Я обычно считаю, что если я не могу разобраться, что мне нужно вручную с картами NVIDIA и проприетарными драйверами, который просто работает, что обычно все, что мне нужно. Мне просто нужно иногда менять порядок мониторы потом.

+276
IronManGill 12 июн. 2012 г., 0:41:54

Возможные Дубликаты:
Как вернуться к классическому гному?

Теперь я бегу lubuntu11.10, что на основе LXDE, я хочу установить gnome2 на Lubuntu, другими словами, Я хочу иметь обе gnome2 и LXDE на нем. я googled для некоторое время. и у меня есть некоторые команды, такие как судо apt-получить установку Убунту-десктоп, судо apt-получить установку гнома-ядро и т. д. я попробовал сначала одну Убунту-десктоп, но когда я закончил его установки, я обнаружил, что это десктоп на базе gnome3! теперь я удалил его. может кто-нибудь сказать мне, как установить gnome2 на lubuntu11.10? спасибо миллион!

+208
Alaril 29 июл. 2019 г., 1:56:35

После того, как я обновил Убунту (я считаю, что скорее всего это обновление ядра) и перезапустить я выбрал Ubuntu из загрузчика Windows (я через wubi). В этот момент я обычно сушу на загрузчик GRUB, однако, я вижу, что-то про NTFS файл не найден и несколько других экранов флэш после перезагрузки компьютера. Я пробовал нажимая Esc сразу после того, чтобы попробовать и сделать некоторые варианты, но я думаю, что grub-это просто не нашли или что-то...

Не знаю, что происходит.. любая помощь будет высоко ценится :). Спасибо!

+170
jayminkumar 18 нояб. 2015 г., 8:03:22

Это трудно понять, но вполне вероятно, что вы правы.

Биты стека GNOME 3 не сделает их путь в 11.04, но много библиотек ядра и, следовательно, многие из обновленных программ,+коммунальные услуги не будет в 11.04.

Это вполне нормально для частей гном стек будет релиз или так отстала в Ubuntu, а также с учетом величины изменений в GNOME 3 (библиотеки многое изменилось; это не просто гном Шелл), то неудивительно, что он и на этот раз.

Я бы кроме гораздо более гном 3 добра, чтобы сделать это путь в 11.10.

+136
Kristian Dedaj 23 июл. 2017 г., 6:29:14

Я обнаружил, что выход из системы/перезагрузка рода уродливых шрифтов.

+124
Brandy Alexander 10 окт. 2015 г., 9:24:25

Перевод установлен и работает по умолчанию в рамках бета-версии. Однако, перевод не отображается во время входа в систему, довольно примитивный, ГДМ как менеджер является той, которую мы находим во время входа в систему.

Я попробовал команду судо команды dpkg-перенастроить языка

что дало результат :

с помощью dpkg-maintscript-помощник: предупреждение: переменная среды DPKG_MAINTSCRIPT_NAME отсутствующие команды dpkg-maintscript-помощник: предупреждение: переменная среды DPKG_MAINTSCRIPT_PACKAGE отсутствует

хотя,

судо остановить ГДМ дает остановка: неизвестно место работы: ГДМ (как GDM не установлен в бета-версии)

судо запуска lightdm дает старт: задания уже работает: Перевод

Итак, как мы делаем языка появляются во время входа в систему?

+123
mysticpenguinragon 21 февр. 2016 г., 11:16:17

Возможные Дубликаты:
Как можно удалить единства?
как удалить единства в Ubuntu 11.04, не отключить его

Я использовать GNOME-Shell, и я не использовать Unity или Unity-2D, поэтому я хотел бы удалить их. Какие пакеты мне нужно удалить, чтобы избавиться от них (без удаления пакетов мне нужно для GNOME-оболочки).

судо способность удалять ... ?

(пожалуйста, не пометить как дубликат , как можно удалить единства?, так это другой вопрос, а ответа нет; этот вопрос проще и о версии 11.10)

+109
user18144 26 июн. 2010 г., 21:09:45

Я очень рекомендую программы GParted, на своей личной странице вы можете скачать живой-диска или Live-USB на образ, который может сделать все это в удобный и простой в использовании графический инструмент. Вам нужно загрузиться с диска некоторые живут так как вы не можете изменить размер раздела, который уже установлен.

Есть некоторое базовое документация/руководство для программы GParted здесь

+88
seanhodges 4 сент. 2010 г., 21:09:50
GIMP (сокращенно от программа манипуляции изображения ГНУ) является свободным программным обеспечением растрового графического редактора. Это прежде всего используется в качестве ретуши и редактирования.
+85
stephanie hemeryck 8 июл. 2012 г., 3:25:45

Несколько месяцев назад, мне нужно, чтобы отключить левый канал, и самый простой способ сделать это, чтобы использовать GNOME-объем-средство управления. Он остался приглушенным, так как.

С тех пор я обновил до Ubuntu 11.10, а GNOME-объем-средство управления нигде не найти.

Я пробовал:

  • панели микшера по умолчанию
  • alsamixer
  • pavucontrol

Ни один из них не работает. Что я могу сделать?

+36
Scook 2 янв. 2015 г., 19:25:10

У меня проблема с командной строке. Когда я введите команду, которая превышает длину ширину экрана, она продолжается в той же строке и переписывает то, что я написал, а потом продолжается на линии 2 после.

Это моя ПС1:

И PS1="\$(git_prompt) ${BIWhite}\Ш${Color_Off} → "

Переменные

BIWhite='\Е[1;97м'
\Color_Off='е[0м'

А потом и сценарий для git_prompt:

git_prompt() {
местные г="$(__gitdir)"
если [ -н "$г" ]; затем
 minutes_since_last_commit местных MINUTES_SINCE_LAST_COMMIT=``
 если [ "$MINUTES_SINCE_LAST_COMMIT" -ГТ 30 ]; тогда
 локальный цвет=${бред}
 Элиф [ "$MINUTES_SINCE_LAST_COMMIT" -ГТ 10 ]; тогда
 локальный цвет=${BIYellow}
еще
 локальный цвет=${BGreen}
интернет
 местные SINCE_LAST_COMMIT="${цвет}$(minutes_since_last_commit)м${Color_Off}"
 # Функции __с Git_PS1 для вставки в текущую ветку git, где %S-это
 местные GIT_PROMPT=`__с Git_PS1 в "(в %S|${SINCE_LAST_COMMIT})"`
 Эхо ${GIT_PROMPT}
интернет}

Ценю всю помощь! Спасибо!

+19
Dta 8 янв. 2011 г., 8:14:31

Показать вопросы с тегом